* {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
}

ul {
	list-style: none;
}

h1 {
	font-size: 28px;
	font-family: Verdana;
	font-weight: normal;
}

body {
	font-family: Arial, Verdana, sans-serif;
	background-color: #000000;
	font-size: 11px;
}

.clear {
	clear: both;
}

.center-text {
	text-align: center;
}

#container-body {
	margin: 20px auto 0 auto;
	width: 1200px;
}

#container-body #wine-left-bg {
	margin-top: 120px;
	float: left;
	width: 200px;
	height: 387px;
	background-image: url('../images/wine-left-bg.jpg');
}

#container-body #wine-right-bg {
	margin-top: 52px;
	float: right;
	width: 200px;
	height: 497px;
	/*height: 549px;*/
	background-image: url('../images/wine-red-right-bg.jpg');
}

#container-body #container {
	float: left;
	width: 800px;
}

#container #container-main {
	width: 798px;
	border: 1px solid #9c4b4a;
	background-color: #ffffff;
	padding-bottom: 10px;
}

#container-main  #header {
	margin: 10px 0 0 15px;
	width: 765px;
	height: 165px;
	background: url('../images/header-wine-bg.jpg') no-repeat right bottom;
}

#container-main  #header #thumbnail-ron {
	margin-left: 40px;
}

#header ul#contact-details {
	float: right;
	width: 180px;
	height: 74px;
	margin: 30px 150px 0 0;
}

ul#contact-details li {
	width: 100%;
	height: 27px;
	line-height: 27px;
	font-size: 15px;
	font-weight: bold;
	padding-left: 30px;
	background: no-repeat left center;
	color: #a45b5c;
}

ul#contact-details li a {
	text-decoration: none;
	color: #a45b5c;
}

ul#contact-details li.address {
	background-image: url('../images/icon-address.gif');
	text-transform: uppercase;
}

ul#contact-details li.phone {
	background-image: url('../images/icon-phone.gif');
}

ul#contact-details li.email {
	background-image: url('../images/icon-email.gif');
}

ul#contact-details li.social_media {
	height: 50px;
	line-height: 50px;
	margin-top: 10px;
}

#container-main ul#social-media {
	margin-top: 60px;
/*	float: right;*/
	width: 100px;
	height: 35px;
}

ul#social-media  li {
	float: left;
	margin-right: 15px;
	width: 35px;
	height: 100%;
}

#container-main ul#navigation {
	height: 32px;
	line-height: 32px;
	background-color: #dbdbdb;
	width: 700px;
	padding: 0 49px;
}

ul#navigation li {
	float: left;
}

ul#navigation li a {
	display: block;
	padding: 0 8px;
	height: 100%;
	font-size: 14px;
	color: #343434;
	text-decoration: none;
}

ul#navigation li a:hover {
	font-weight: bold;
}

ul#navigation li.seperator {
	font-size: 15px;
	color: #8d8d8d;
	line-height: 29px;
}

#container-main #content {
	margin: 30px 36px 10px 36px;
}

#content #slideshow {
	position: relative;
	width: 100%;
	height: 237px;
}

#slideshow .slide  {
	position: absolute; 
    top: 0px; 
    left: 0px; 
	width: 100%;
	height: 237px;
}

#content ul#slideshow-buttons {
	margin: 15px auto 0 auto;
	width: 90px;
	height: 14px;
}

ul#slideshow-buttons li {
	float: left;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	background-image: url('../images/slide-inactive.gif');
}

ul#slideshow-buttons li.active {
	background-image: url('../images/slide-active.gif');
}

ul#slideshow-buttons li.last {
	margin-right: 0;
}

ul#slideshow-buttons li a {
	display: block;
	width: 100%;
	height: 100%;
}

#content p#welcome {
	margin-top: 10px;
	font-family: Verdana;
	font-size: 14px;
	text-align: center;
	line-height: 24px;
}

#content ul#logos {
	margin-top: 65px;
	width: 100%;
	height: 88px;
}

ul#logos li {
	float: left;
	height: 100%;
	background-repeat: no-repeat;
	margin-right: 24px;
}

ul#logos li.last {
	margin-right: 0;
}

#content #location {
	width: 100%;
}

#location  h1, #gallery h1 {
	font-weight: bold;
	color: #a45b5c;
	text-decoration: underline;
}

#location  h2 {
	font-size: 19px;
	color: #000000;
	text-transform: uppercase;
}

#location  h3 {
	height: 30px;
	line-height: 40px;
	font-size: 14px;
	text-transform: uppercase;
	font-style: italic;
	font-weight: normal;
	clear: both;
}

#location  .thumbnail {
	margin-top: 10px;
	width: 724px;
	height: 119px;
}

#location #location-info {
	float: left;
	width: 590px;
	margin-top: 25px;
}

#location-info ul {
	width: 100%;
	font-size: 13px;
	font-weight: 500;
}

#location-info ul li {
	float: left;
	height: 28px;
	line-height: 28px;
}

#location-info ul li.code {
	width: 135px;
	padding-left: 35px;
	background: url('../images/icon-bullet.gif') no-repeat left center;
}

#location-info ul li.name {
	width: 300px;
}

#location-info ul li.location-name {
	width: 120px;
}

#location-info ul li.clear {
	width: 100%;
	height: 0;
	clear: both;
	float: none;
}

#location #logos {
	float: right;
	width: 105px;
	margin-top: 25px;
}

#logos img {
	display: block;
	margin-bottom: 16px;
	float: right;
}

#location #logos-horizontal {
	clear: both;
	height: 99px;
}

#logos-horizontal img {
	float: right;
	margin-left: 16px;
}

#logos-horizontal img.no-margin-left {
	margin-left: 0;
}

#container #footer {
	margin: 15px auto 25px auto;
	background-color: #000000;
	width: 100%;
	line-height: 20px;
	color: #ababab;
	text-align: center;
}

#content ul#pdf-links {
	margin: 25px auto 0 auto;
	width: 405px;
}

ul#pdf-links li {
	float: left;
	margin-right: 20px;
	height: 32px;
	line-height: 32px;
}

#pdf-links li a {
	font-size: 12px;
	color: #85352b;
	text-decoration: none;
}

#pdf-links li a img {
	float: left;
	margin-right: 5px;
}

#content #gallery img {
	float: left;
	width: 170px;
	height: 130px;
	margin: 15px 15px 0 0;
}

#content #gallery img.no-margin-right {
	margin-right: 0;
}